{
  "navigationBarTitleText": "商品搜索",
  "usingComponents": {
    "van-search": "/wxcomponents/dist/search/index",
    "van-icon": "/wxcomponents/dist/icon/index",
    "uni-icon": "/component/uni-icon/uni-icon",
    "shop-list": "/component/shopList"
  }
}